Webpack
  • vue-awesome-swiper 不兼容ie问题

    1.问题原因 vue-awesome-swiper 4.x版本或者更高版本在ie浏览器上会出现swiper轮播出现问题,可以采用vue-awesome-swiper版本降级到3.1.3,vue-awesome-swiper……

    wuhou123 2021-10-22
    412 0 0
  • ie 上 SCRIPT1002:‘语法错误’

    1.问题原因 该问题一般是项目代码中包含es6语法,打包文件中es6语法没有bable转换 2.解决方法 引入babel-polyfill,设置.browserslistrc浏览器支持列表 > 1……

    wuhou123 2021-10-22
    674 0 0
  • 为什么会用webpack?

    1. 为什么会出现Webpack 在早期的前端开发中,我们可能遇到以下这些复杂的问题: ●开发过程中我们需要通过模块化的方式来开发; ●使用一些高级的特性来加快我……

    wuhou123 2021-09-06
    258 0 0
  • 前端性能优化之构建

    1. 什么是Webpack? Webpack对于前端开发来说应该都不陌生了,它是现在一个主流的打包工具。在Webpack之前,也有很多打包工具,比如Gulp、Grunt等,而Webpack……

    wuhou123 2021-09-06
    544 0 0
  • 从0开始学webpack

    前言 本文以webpack4进行讲解 安装前先npm初始化 npm init -y npm i webpack webpack-cli -D let path = require('path') // 相对路径变绝对路径 ……

    wuhou123 2021-08-23
    210 0 0